Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF22
1 files changed, 10 insertions, 12 deletions
diff --git a/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF b/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF
index d55ee9eff03..e8aa626c227 100644
--- a/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF
+++ b/extraplugins/codegen/org.eclipse.papyrus.cpp.cdtproject/META-INF/MANIFEST.MF
@@ -1,5 +1,4 @@
Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.cpp.cdtproject
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.emf.ecore,
@@ -9,20 +8,19 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.cdt.managedbuilder.core;bundle-version="8.0.0",
org.eclipse.cdt.core;bundle-version="5.4.0",
- org.eclipse.papyrus.acceleo;bundle-version="1.0.1",
- org.eclipse.papyrus.cpp.profile;bundle-version="1.0.1",
- org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.1",
- org.eclipse.papyrus.cpp.codegen;bundle-version="1.0.1",
+ org.eclipse.papyrus.acceleo;bundle-version="1.0.2",
+ org.eclipse.papyrus.cpp.profile;bundle-version="1.0.2",
+ org.eclipse.papyrus.codegen.extensionpoints;bundle-version="1.0.2",
+ org.eclipse.papyrus.cpp.codegen;bundle-version="1.0.2",
org.eclipse.cdt.managedbuilder.ui;bundle-version="8.0.0",
- org.eclipse.papyrus.codegen.base;bundle-version="1.0.1"
+ org.eclipse.papyrus.codegen.base;bundle-version="1.0.2"
+Export-Package: org.eclipse.papyrus.cpp.cdtproject
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
-Bundle-Localization: plugin
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.cpp.cdtproject.Activator
+Bundle-Localization: plugin
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.cpp.cdtproject;singleton:=tru
- e
+Bundle-Activator: org.eclipse.papyrus.cpp.cdtproject.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.cpp.cdtproject;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top